<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>12. Scribus y tipografías libres I</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="scribus-y-tipografias-libres-i">12. Scribus y tipografías libres I</h1>
        <ul>
            <li>
                <p>Horas: 10</p>
            </li>
            <li>
                <p>Tipo: teórico-práctico</p>
            </li>
            <li>
                <p>Relaciones: 4e, 11e, 22e</p>
            </li>
        </ul>
        <h2 id="descripcion_12">Descripción</h2>
        <p>No todo es InDesign. En el enfoque del <i>desktop publishing</i> también existe una alternativa gratuita y libre para la maquetación de textos: Scribus. En este módulo se describirán las ventajas y desventajas de su uso para la producción de publicaciones en relación con InDesign. Una parte importante de este enfoque es el empleo diverso de fuentes, así que también se abarcará la problemática entre las tipografías de pago y las libres. A través de ejercicios simples se enseñará a instalar Scribus, a buscar fuentes libres y a producir publicaciones de alta calidad sin la necesidad de amplios recursos económicos o sin el ejercicio de la piratería, al mismo tiempo que se ahorra espacio en el disco duro y consumo de memoria <span class="smallcap">RAM</span>.</p>
        <h2 id="objetivos_12">Objetivos</h2>
        <ul>
            <li>
                <p>Instalar Scribus.</p>
            </li>
            <li>
                <p>Aprender a configurar un documento en Scribus.</p>
            </li>
            <li>
                <p>Conocer qué son las páginas maestras.</p>
            </li>
            <li>
                <p>Maquetar un texto con Scribus.</p>
            </li>
            <li>
                <p>Comprender qué son las tipografías libres.</p>
            </li>
            <li>
                <p>Buscar e instalar tipografías libres.</p>
            </li>
            <li>
                <p>Usar tipografías libres en Scribus.</p>
            </li>
            <li>
                <p>Producir un <span class="smallcap">PDF</span>.</p>
            </li>
        </ul>
        <h2 id="temas_12">Temas</h2>
        <ol>
            <li>
                <p>¿Qué es Scribus, la alternativa libre a InDesign?</p>
            </li>
            <li>
                <p>Configuración y entorno de trabajo de Scribus.</p>
            </li>
            <li>
                <p>¿Qué son las tipografías libres?</p>
            </li>
            <li>
                <p>Instalación y uso de tipografías libres.</p>
            </li>
            <li>
                <p>Diseño de páginas maestras en Scribus.</p>
            </li>
            <li>
                <p>Maquetación de texto en Scribus.</p>
            </li>
            <li>
                <p>Producción de <span class="smallcap">PDF</span> con Scribus.</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_12">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Ninguno.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios_12">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Computadoras para descargar e instalar Scribus.</p>
            </li>
            <li>
                <p>Conexión a internet.</p>
            </li>
            <li>
                <p>Cañón.</p>
            </li>
        </ul>
    </body>
</html>
